<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Fylkesvei 6 (Hordaland)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Fylkesvei_6_(Hordaland)"/>
<meta name="wx_page_id" content="247821"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Fylkesvei 6 (Hordaland)" id="wxsec1"><h1 class="pagetitle" id="wx1">Fylkesvei 6 (Hordaland)</h1>

<p id="wx2"><b id="wx3"><a href="/wno/Fylkesvei" title="Fylkesvei" wx:linktype="known" wx:pagename="Fylkesvei" wx:page_id="39490" id="wx4">Fylkesvei</a> 6 i Hordaland</b> går mellom Rød og Krossleitet i <a href="/wno/Sveio" title="Sveio" wx:linktype="known" wx:pagename="Sveio" wx:page_id="4242" id="wx5">Sveio</a>. Veien er 22,5 km lang.</p>

<a id="Kommuner_og_knutepunkter" name="Kommuner_og_knutepunkter"/>
<wx:section level="2" title="Kommuner og knutepunkter" id="wxsec2"><h2 id="wx6">Kommuner og knutepunkter</h2>

<dl id="wx7">
<dt id="wx8"><a href="/wno/Sveio" title="Sveio" wx:linktype="known" wx:pagename="Sveio" wx:page_id="4242" id="wx9">Sveio</a></dt>
</dl>

<ul id="wx10">
<li id="wx11"><wx:template id="wx_t1" pagename="Mal:Europavei" page_id="79575"/><span style="-moz-border-radius-topleft: 4.1px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomleft: 4.5px; -moz-border-radius-bottomright: 4.4px; background-color:#008000; padding-left:1ex; padding-right:1ex; border:1px solid #ffffff; font-size:95%;" id="wx12"><b id="wx13"><a href="/wno/Europavei_39" title="Europavei 39" wx:linktype="known" wx:pagename="Europavei_39" wx:page_id="18061" id="wx14"><font color="#ffffff" id="wx15">E39</font></a></b></span><wx:templateend start="wx_t1"/>
<p id="wx16">Rød</p>
</li>

<li id="wx17">
<p id="wx18">Sidevei fra Bua til <wx:template id="wx_t2" pagename="Mal:Riksvei" page_id="79576"/><span style="-moz-border-radius-topleft: 4.1px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomleft: 4.5px; -moz-border-radius-bottomright: 4.4px;background-color:#fff; padding-left:1ex; padding-right:1ex; border:1px solid #000; font-size:95%;" id="wx19"><b id="wx20"><a href="/wno/Riksvei_541" title="Riksvei 541" wx:linktype="known" wx:pagename="Riksvei_541" wx:page_id="108847" id="wx21"><font color="#000000" id="wx22">541</font></a></b></span><wx:templateend start="wx_t2"/> Buavåg (1,0 km)</p>
</li>

<li id="wx23">
<p id="wx24">Sidevei fra Sveio til <wx:template id="wx_t3" pagename="Mal:Riksvei" page_id="79576"/><span style="-moz-border-radius-topleft: 4.1px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomleft: 4.5px; -moz-border-radius-bottomright: 4.4px;background-color:#fff; padding-left:1ex; padding-right:1ex; border:1px solid #000; font-size:95%;" id="wx25"><b id="wx26"><a href="/wno/Riksvei_47" title="Riksvei 47" wx:linktype="known" wx:pagename="Riksvei_47" wx:page_id="85819" id="wx27"><font color="#000000" id="wx28">47</font></a></b></span><wx:templateend start="wx_t3"/> Sveio sentrum (1,7 km)</p>
</li>

<li id="wx29"><wx:template id="wx_t4" pagename="Mal:Riksvei" page_id="79576"/><span style="-moz-border-radius-topleft: 4.1px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomleft: 4.5px; -moz-border-radius-bottomright: 4.4px;background-color:#fff; padding-left:1ex; padding-right:1ex; border:1px solid #000; font-size:95%;" id="wx30"><b id="wx31"><a href="/wno/Riksvei_47" title="Riksvei 47" wx:linktype="known" wx:pagename="Riksvei_47" wx:page_id="85819" id="wx32"><font color="#000000" id="wx33">47</font></a></b></span><wx:templateend start="wx_t4"/>
<p id="wx34">Krossleitet</p>
</li>
</ul>

<p id="wx35"><wx:template id="wx_t5" pagename="Mal:DEFAULTSORT:Fylkesvei_006"/>
<a href="/wno/Mal:DEFAULTSORT:Fylkesvei_006" class="new" title="Mal:DEFAULTSORT:Fylkesvei 006" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Fylkesvei_006" id="wx36">Mal:DEFAULTSORT:Fylkesvei 006</a> <wx:templateend start="wx_t5"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Fylkesvei_6_%28Hordaland%29" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx37">Kategorier</a>: <span dir="ltr" id="wx38"><a href="/wno/Kategori:Fylkesveier_i_Hordaland" title="Kategori:Fylkesveier i Hordaland" wx:linktype="known" wx:pagename="Kategori:Fylkesveier_i_Hordaland" wx:page_id="241137" id="wx39">Fylkesveier i Hordaland</a></span> | <span dir="ltr" id="wx40"><a href="/wno/Kategori:Sveio" title="Kategori:Sveio" wx:linktype="known" wx:pagename="Kategori:Sveio" wx:page_id="187881" id="wx41">Sveio</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://nn.wikipedia.org/wiki/Fylkesveg_6_i_Hordaland" class="external" wx:linktype="interwiki" wx:pagename="nn:Fylkesveg_6_i_Hordaland" id="wx42">Norsk (nynorsk)</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx43">39</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx44">541</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx45">47</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx46">47</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"/>
</html>
